#!/usr/bin/make -f
# -*- makefile -*-

# main packaging script based on dh7 syntax
%:
	dh $@ --with=sphinxdoc

override_dh_auto_build:
	dh_auto_build
	http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ debian/build/html # HTML generator

override_dh_clean:
	rm -rf debian/build
	dh_clean
